# Uses of Class
org.openscience.jmol.app.jmolpanel.StatusBar

Packages that use StatusBar
Package
Description
org.openscience.jmol.app.janocchio
org.openscience.jmol.app.jmolpanel

## Uses of StatusBar in org.openscience.jmol.app.janocchio

Methods in org.openscience.jmol.app.janocchio that return StatusBar
Modifier and Type
Method
Description
`protected StatusBar`
NMR_JmolPanel.`createStatusBar()`

## Uses of StatusBar in org.openscience.jmol.app.jmolpanel

Fields in org.openscience.jmol.app.jmolpanel declared as StatusBar
Modifier and Type
Field
Description
`protected StatusBar`
JmolPanel.`status`
Methods in org.openscience.jmol.app.jmolpanel that return StatusBar
Modifier and Type
Method
Description
`protected StatusBar`
JmolPanel.`createStatusBar()`